<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
$objPer=new clsPer;

$transper_d[]=array("$tipoper",$fechaini_tp,$fechafin_tp,$costod);

$v=1;
$via=$via;

include("../p_transper_detalle.php"); //p_reg_trans.php
?>